package com.phenomrom.iwanttoheal;

import android.os.Bundle;

public class MainActivity extends ControllerBridgeActivity {
    @Override
    public void onCreate(Bundle savedInstanceState) {
        registerPlugin(ThorDualScreenPlugin.class);
        super.onCreate(savedInstanceState);
    }
}
